/* Localized versions of Info.plist keys */

CFBundleName = "ConsoleX2Channel";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ConsoleX2Channel at 12:45 PM on 10/7/25 Copyright Airwindows";
